- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_User__get__User_Name;'
    executesMethod: '&IDM_User__get__User_Name;'

  - getAttributeMethod: '&IDM_User__get__User_Name;'
    forClassId: '&IDC_User;'
    verb: 'get'
    name: 'User Name'
    returnsAttributeId: '&IDA_UserName;'
